[Language]
Language=Hrvatski
LCID=:1050:4122:
Revision=1
Author Rev.1=zinoid
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Ne mogu premjestiti datoteku s ključem u mapu licenci Winstep-a...////Molim kopirajte datoteku %1 u mapu////'%2'////i promijenite joj ime u %3
%1 - Failed=%1 - neuspjela

Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
